<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Us</title>
</head>
<body>

	<!-- header -->
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<!-- offer details -->
	<main>
		<section>
			<h3>Products Offered</h3>

			<table border="1">
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>

				<tr>
					<td>Basic</td>
					<td>Php 500</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>Php 1000</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</table>
		</section>


		<!-- contact form -->
		<section>
			<header>
				<h3>Contact Form</h3>
			</header>
			<form>
				<label for="fname">First Name:</label>
					<br>
					<input placeholder="Juan"; id="fname"; required />
					<br>
				<label for="lname">Last Name</label>
					<br>
					<input placeholder="Dela Cruz"; id="lname"; required />
					<br>
				<label for="email">Email</label>
					<br>
					<input type="email"; placeholder="juan.dlcrz@email.com"; id="email"; required />
					<br>
				<label for="contact">Contact Number</label>
					<br>
					<input type="text" placeholder="tel/mobile"; id="contact"; required">
					<br>
				<label>Service Type:
					<br>
					<select>
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Programming</option>
					</select required>
				</label>
					<br>
				<label>Preferred Contact:</label>
					<br>
					<input type="checkbox">Email
					<input type="checkbox">Phone
					<br>
				<label>Package:</label>
					<br>
					<input type="radio">Basic
					<input type="radio">Premium
					<br>
					<br>
				<label>Message:</label>
					<br>
					<textarea placeholder="Message here"></textarea>
				<br>
				<br>
				<button>Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>